CREATE TABLE "OTHQ_OWN"."SRC_ACS_TH_WS_USERID_TB"
(
    SCOMPID VARCHAR2(16 BYTE),
    SURL VARCHAR2(32 BYTE),
    SPARAMS VARCHAR2(256 BYTE),
    KEY_ VARCHAR2(256 BYTE),
    DOC_COUNT NUMBER,
    METADATA_TIMESTAMP DATE,
    METADATA_COMPID VARCHAR2(16 BYTE),
    METADATA_PROCESS_TIME DATE,
    CONSTRAINT PK_SRC_ACS_TH_WS_USERID_TB PRIMARY KEY (METADATA_COMPID, METADATA_TIMESTAMP, SURL, SPARAMS)
)